#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cassava
version:              0.5.2.0
visibility:           public
id:                   cassava-0.5.2.0-E1TvBiNokPIIexrQpPm9GF
key:                  cassava-0.5.2.0-E1TvBiNokPIIexrQpPm9GF
license:              BSD-3-Clause
copyright:
    (c) 2012 Johan Tibell
    (c) 2012 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           hvr@gnu.org
author:               Johan Tibell
homepage:             https://github.com/hvr/cassava
synopsis:             A CSV parsing and encoding library
description:
    @cassava@ is a library for parsing and encoding [RFC 4180](https://tools.ietf.org/html/rfc4180)
    compliant [comma-separated values (CSV)](https://en.wikipedia.org/wiki/Comma-separated_values) data,
    which is a textual line-oriented format commonly used for exchanging tabular data.

    @cassava@'\''s API includes support for

    - Index-based record-conversion
    - Name-based record-conversion
    - Typeclass directed conversion of fields and records
    - Built-in field-conversion instances for standard types
    - Customizable record-conversion instance derivation via GHC generics
    - Low-level [bytestring](https://hackage.haskell.org/package/bytestring) builders (see "Data.Csv.Builder")
    - Incremental decoding and encoding API (see "Data.Csv.Incremental")
    - Streaming API for constant-space decoding (see "Data.Csv.Streaming")

    Moreover, this library is designed to be easy to use; for instance, here'\''s a
    very simple example of encoding CSV data:

    >>> Data.Csv.encode [("John",27),("Jane",28)]
    "John,27\r\nJane,28\r\n"

    Please refer to the documentation in "Data.Csv" and the included [README](#readme) for more usage examples.

category:             Text, Web, CSV
abi:                  c588ab56885eff256f7ac13a02168f29
exposed:              True
exposed-modules:
    Data.Csv Data.Csv.Builder Data.Csv.Incremental Data.Csv.Parser
    Data.Csv.Streaming

hidden-modules:
    Data.Csv.Conversion Data.Csv.Conversion.Internal Data.Csv.Encoding
    Data.Csv.Types Data.Csv.Util

import-dirs:          /usr/lib/ghc-8.8.3/site-local/cassava-0.5.2.0
library-dirs:         /usr/lib/ghc-8.8.3/site-local/cassava-0.5.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/cassava-0.5.2.0
hs-libraries:         HScassava-0.5.2.0-E1TvBiNokPIIexrQpPm9GF
depends:
    Only-0.1-IJIAET7WRoQFFeBfrGSvp2 array-0.5.4.0
    attoparsec-0.13.2.4-E6tYZWwzvMCzu2pmoxmmw base-4.13.0.0
    bytestring-0.10.10.0 containers-0.6.2.1 deepseq-1.4.4.0
    hashable-1.3.0.0-GFyEr4gS8CZEgl3N6WrORB
    scientific-0.3.6.2-L23NT81Suoi4KfELghMhed text-1.2.4.0
    text-short-0.1.3-E01UkEECHv936cdr1A4pya transformers-0.5.6.2
    unordered-containers-0.2.10.0-A1cNogzO5wQ33Xk0bjeyDo
    vector-0.12.1.2-C2W44iPdAFeHo4yLU081Gd

haddock-interfaces:   /usr/share/doc/haskell-cassava/html/cassava.haddock
haddock-html:         /usr/share/doc/haskell-cassava/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

